# Generated by Django 4.2.13 on 2024-05-24 19:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('relatorio', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='relatorio',
            name='imagem',
            field=models.ImageField(upload_to='images/'),
        ),
    ]
